Patentes
Patentes por CPF
Retorna todas as patentes registradas no INPI vinculadas ao CPF informado.
GET
/
patentes
/
cpf
/
{cpf}
Patentes por CPF
curl --request GET \
--url https://221b-api.sherlocker.com.br/api/v1/patentes/cpf/{cpf} \
--header 'Authorization: Bearer <token>'import requests
url = "https://221b-api.sherlocker.com.br/api/v1/patentes/cpf/{cpf}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://221b-api.sherlocker.com.br/api/v1/patentes/cpf/{cpf}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sucesso": true,
"documento": "12345678901",
"tipo": "cpf",
"total": 1,
"patentes": [
{
"numero_inpi": "102015028792",
"titulo": "EQUIPAMENTO VEICULAR COM INDICADORES DE INFORMACOES VISUAIS E SONORAS",
"resumo": "Equipamento eletronico para veiculos automotivos que analisa dados do computador de bordo em tempo real.",
"depositante": "FULANO DE TAL",
"documento": "12345678901",
"tipo_pessoa": "Pessoa Física",
"pais": "BR",
"estado": "PR",
"data_inicio": "2015-11-17",
"data_fim": null,
"data_deposito": "2015-11-17",
"data_publicacao": "2016-07-19",
"classificacao_ipc": "F16H 61/00",
"ultimo_despacho": {
"codigo": "25.12",
"data": "2025-12-23",
"complemento": null
},
"inventores": [
{
"nome": "Giovani Benedetti Penha",
"documento": null
},
{
"nome": "Vitor Cazzanti Tamarozi",
"documento": null
}
],
"procuradores": [
"P. A. PRODUTORES ASSOCIADOS MARCAS E PATENTES LTDA."
]
}
]
}{
"sucesso": false,
"documento": "<string>",
"total": 0,
"patentes": [],
"error": "<string>"
}{
"sucesso": false,
"documento": "<string>",
"total": 0,
"patentes": [],
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
CPF do titular (11 digitos)
Example:
"12345678901"
⌘I
Patentes por CPF
